can someone post the older 1.0 version of express because 2.0 aint working too good for me and I deleted the older version off my computer!

Thanks!